Skip to main content
PUT
/
organization
/
{organizationId}
/
member
Edit an organization member role
curl --request PUT \
  --url https://api.qovery.com/organization/{organizationId}/member \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "<string>",
  "role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

organizationId
string<uuid>
required

Organization ID

Body

application/json
user_id
string
required

specify the git provider user id

role_id
string<uuid>
required

Response

Edit an organization member role